.panel img{
    max-width:100%;
}
.row{
    text-align:center;
}
.t10{
    margin-top:10px;
}
form .input-group{
    padding-top:5px;
    padding-bottom:5px;
}
footer{
    border-top: solid 1px #555555;
    background: #BBBBBB;
    position: absolute;
    bottom: 0px;
    left: 0px;
    text-align: center;
    width: 100%;
    height:51px;
}
#copyright{
    padding-top: 15px;
    padding-bottom: 15px;
}
#contents{
    padding-bottom:51px;
}
body , html {
    height: 100%;
}
 
#wrapper {
    width: 100%;
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}

.slide-button {
    background-color: #464646;
    width: 200px;
    margin: 6px 0px 16px;
    border-radius: 4px;
    height: 34px;
    box-shadow: inset 0 5px 6px rgba(0, 0, 0, 0.3);
}

.slide-button .btn.active {
    margin-left: 39px;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.245);
}

.slide-button .btn {
    margin: 0px;
    float: none;
    transition-duration: 0.35s;
}